@font-face {
    font-family: 'gotham_htfbook';
    src: url('../fonts/gothamhtf-book-webfont.woff2') format('woff2'),
         url('../fonts/gothamhtf-book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
:root {
    --primary-color: #010066;
}
body {
    font-family: 'robotoregular';
    font-size: 1em;
    font-weight: 400;
}
.sk-cube-grid {
  width: 40px;
  height: 40px;
  margin: 350px auto;
}

.sk-cube-grid .sk-cube {
  width: 33%;
  height: 33%;
  background-color: var(--primary-color);
  float: left;
  -webkit-animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
          animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out; 
}
.sk-cube-grid .sk-cube1 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s; }
.sk-cube-grid .sk-cube2 {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s; }
.sk-cube-grid .sk-cube3 {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s; }
.sk-cube-grid .sk-cube4 {
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s; }
.sk-cube-grid .sk-cube5 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s; }
.sk-cube-grid .sk-cube6 {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s; }
.sk-cube-grid .sk-cube7 {
  -webkit-animation-delay: 0s;
          animation-delay: 0s; }
.sk-cube-grid .sk-cube8 {
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s; }
.sk-cube-grid .sk-cube9 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s; }

@-webkit-keyframes sk-cubeGridScaleDelay {
  0%, 70%, 100% {
    -webkit-transform: scale3D(1, 1, 1);
            transform: scale3D(1, 1, 1);
  } 35% {
    -webkit-transform: scale3D(0, 0, 1);
            transform: scale3D(0, 0, 1); 
  }
}

@keyframes sk-cubeGridScaleDelay {
  0%, 70%, 100% {
    -webkit-transform: scale3D(1, 1, 1);
            transform: scale3D(1, 1, 1);
  } 35% {
    -webkit-transform: scale3D(0, 0, 1);
            transform: scale3D(0, 0, 1);
  } 
}

#preload {
position: fixed;
top: 0;
left: 0;
right: 0;
bottom: 0;
background-color: #fff;
z-index: 999999999;
}

img {
    max-width: 100%;
}
a, a:focus, a:hover {
    text-decoration: none;
}
p{
    color: #666;
}
@media (min-width: 1200px) {
    .container {
        max-width: 1200px;
    }
}
@media (min-width: 1400px) {
    .container {
        max-width: 1400px;
    }
}
.grey_bg {
    background: #f9f9f9;
}
.white_bg {
    background: #fff;
}
/* Header */
header, h1, h2, h3, h4 {
    /*font-family: "roboto", serif;*/
}
header{
    position: fixed;
    z-index: 999999;
    left: 0;
    right: 0;
    top: 0;
}
.align-center{
    align-items: center;
    display: flex;
}
.sticky-logo{
    display: none;
}
.darkheader{
    background: #fff;
    box-shadow: 0px 0px 2px 1px; var(--primary-color);
}
.darkheader .main-navbar>ul>li>a,.darkheader .main-navbar>ul>li:hover>a{
    color: #000;
}
.darkheader .sticky-logo{
    display: block;
    /*padding: 15px 0px;*/
}
.darkheader .logo{
    display: none!important;
}
.header-topbar {
    background: #111;
    font-size: 15px;
}
.header-topbar, .header-topbar a {
    color: #fff;
}
.header-topbar a {
    display: inline-block;
    padding: 10px 10px;
}
.header-topbar a:hover{
    color: var(--primary-color);
}
a.logo {
    /*margin: 15px 0;*/
    text-decoration: none;
}
.logo img {
    max-height: 70px;
}
.main-navbar {
    margin: 23px 0;
}
.main-navbar ul, .header-navbar ul {
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
}
#marker {
  position: absolute;
  display: none;
  border-bottom: 3px solid var(--primary-color);
  height: 3px;
  -webkit-transition: width 0.3s, left 0.3s;
  -moz-transition: width 0.3s, left 0.3s;
  -ms-transition: width 0.3s, left 0.3s;
  -o-transition: width 0.3s, left 0.3s;
  transition: width 0.3s, left 0.3s;
}

.main-navbar>ul>li, .header-navbar>ul>li {
    float: left;
    position: relative;
}
.main-navbar>ul>li{
    padding: 30px 0px;
    margin:0px 8px;
}
.main-navbar>ul>li>a {
    text-transform: uppercase;
    color: #fff;
    transition: all ease 500ms;
    /*border-bottom: 2px solid transparent;*/
    display: block;
    font-size: 15px;
}
.main-navbar>ul>li:last-child>a {
    padding-right: 0;
}
.main-navbar>ul>li:hover>a, .main-navbar>ul>li.active>a {
    color: #fff;
}
.darkheader .main-navbar>ul>li:hover>a, .darkheader .main-navbar>ul>li.active>a{
    color: #000;
}
.main-navbar ul a, .header-navbar ul a {
    display: block;
}
.main-navbar>ul>li>ul, .header-navbar ul ul {
    position: absolute;
    opacity: 0;
    visibility: hidden;
    left: auto;
    /*right: 50%;*/
    top: 100%;
    /*transform: translateX(50%);*/
    background-color: #fff;
    z-index: 99;
    white-space: nowrap;
    box-shadow: 0 1px 5px -1px rgba(0,0,0,.3);
    -webkit-box-shadow: 0 1px 5px -1px rgba(0,0,0,.3);
    min-width: 260px;    
    transition: opacity .3s;
}
.header-navbar>ul>li>ul>li {
    border-bottom: 1px solid #fff;
}
.header-navbar>ul>li>ul>li:last-child {
    border-bottom: 0;
}
.main-navbar>ul>li:hover>ul {
    opacity: 1;
    visibility: visible;
}
.main-navbar>ul>li>ul {
    padding: 15px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    box-shadow: 0 1px 5px -1px rgba(0,0,0,.3);
    -webkit-box-shadow: 0 1px 5px -1px rgba(0,0,0,.3);
}
.main-navbar>ul>li>ul:after {
    content: "";
    display: block;
    clear: both;
}
.main-navbar>ul>li>ul li {
    font-weight: normal;
}
.main-navbar>ul>li>ul li a {
    padding: 8px 10px;
    color: #999;    
    font-size: 17px;
}
.main-navbar>ul>li>ul li a:hover{
    color: #333;
}
.main-navbar>ul>li:hover>ul {
    display: block;
}
.main-navbar>ul>li.megamenu:hover>ul {
    display: flex;
}
.main-navbar>ul>li.megamenu>ul>li {
    float: left;
    font-weight: bold;
}
/* End Header */

/* Homepage */
.carousel-item img {
    width: 100%;
    height: 100vh;
    object-fit: cover;
}
.section-title {
    position: relative;
    margin: 0 0 10px 0;
    color: #000;
    padding: 15px 0;
    font-weight: bold;
    line-height: 40px;
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
}
.news-banner .section-subdesc{
    color: #fff;
}
.news-banner .line{
    background-color: #fff;
}
.news-banner .section-title{
    color: #fff;
}
.sc_heading {
    position: relative;
    margin: 0 0 30px;
    /*padding-top: 42px;*/
    padding-bottom: 19px;
}
.section-subdesc {
    /*margin: 0px auto 60px auto;*/
    font-size: 15px;
    font-weight: 400;
    line-height: 30px;
    color: #000;
}
.line {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 2px;
    background-color: #000;
    width: 35px;
}
.testimonial .line{
    left: 50%;
    transform: translateX(-50%);
    width: 55px;
}
.home-section {
    padding: 60px 0;
}
.video-box {
    position: relative;
    transition: all ease 500ms;
    color: #555;
}
.video-box:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(33, 33, 33, 0.5);
    opacity: 0;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.video-box:hover:after {
    opacity: 1;
}
[class*='rs-animation-'] {
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-timing-function: ease-out;
  animation-timing-function: ease-out;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.rs-animation-hover:not(:hover),
.rs-animation-hover:not(:hover) [class*='rs-animation-'] {
  -webkit-animation-name: none;
  animation-name: none;
}
.video-box:hover {
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.video-box .video-play-icon {
    color: #fff;
    position: absolute;
    font-size: 128px;
    left: 50%;
    top: 50%;
    z-index: 2;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
}
.video-box .overly-border::before, .video-box .overly-border::after {
    top: 50px;
    right: 50px;
    bottom: 50px;
    left: 50px;
    border-color: #fff;
}
.overly-border::before {
    border-top: 5px solid;
    border-bottom: 5px solid;
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
}
.overly-border::after {
    border-right: 5px solid;
    border-left: 5px solid;
    -webkit-transform: scale(1, 0);
    transform: scale(1, 0);
}
.overly-border::before, .overly-border::after {
    position: absolute;
    top: 20px;
    right: 20px;
    bottom: 20px;
    left: 20px;
    content: '';
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    z-index: 1;
}
.video-box:hover .overly-border:before, .video-box:hover .overly-border:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.facility-icon {
    margin: 15px 0;
}
.news-block, .gallery-block {
    margin-bottom: 30px;
}
.news-block .news-text, .gallery-block .gallery-text {
    padding: 15px;
}
.news-block .news-text h4 a, .gallery-block .gallery-text h4 a {
    color: #002e5d;
    font-weight: bold;
}
.news-date {
    color: #666;
    margin-bottom: 5px;
    font-size: .9em;
}
.news-date p{
    display: inline-block;
}
.gallery-images {
    margin-left: -10px;
    margin-right: -10px;
}
.gallery-images a {
    float: left;
    display: block;
    width: 25%;
    padding: 10px;
}
.gallery-images img {
    width: 100%;
    height: 250px;
    object-fit: cover;
}
.newsletter-right {
    padding: 30px 30px 30px 0;
}
/* End Homepage */

/* Inner Pages */
.breadcrumbs {
    padding: 13px 0px;
    margin: 0;
    border-bottom: 1px solid #eee;
}
.breadcrumbs li{
    font-size: 14px;
    color: #666;
    line-height: 25px;
    display: inline-block;
    list-style: none;
    margin-right: 15px;
}
.breadcrumbs li a{    
    color: #666;
    font-size: 14px;
    position: relative;
}
.breadcrumbs li a:after {
    content: '';
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #eee;
    display: inline-block;
    margin: 0 0 0 15px;
    line-height: 25px;
}
.breadcrumbs li a:hover{
    color: var(--primary-color);
}
.rev_slider_wrapper .overlay {
    background: rgba(0, 0, 0, 0.7);
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    -moz-transition: 0.4s;
    transition: 0.4s;
}
.parallax{
    position: relative;
}
.rev_slider_wrapper .overlay-bg,.parallax .overlay-bg{
  background-color: rgba(0,0,0,0.4);
  z-index: 1;
}
.page-header {
    /* text-align: center; */
    background:url('../imgs/11075176.png') ;
    background-size: cover;
    color: #fff;
    padding-top: 140px;
    /*padding-bottom: 140px;*/
    position: relative;
    /*min-height: 235px;*/
    top: 0px;
    z-index: 2;
}
@media (max-width: 768px) {
    .page-header {
    background:url('../imgs/page-header-bg.jpeg') ;
    background-size: cover;
    color: #fff;
    padding-top: 0px!important;
    position: relative;
    top: 0px;
    z-index: 2;
}
}
.page-head{
    padding-top: 90px;
    padding-bottom: 90px;
    text-align: left;
    position: relative;
    z-index: 1;
}
.page-header>.overlay {
    background: rgba(0,0,0,0.5);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.page-header h1 {
    color: #fff;
    margin: 0;
    line-height: 54px;
    text-transform: uppercase;
    font-size: 48px;
    font-weight: 700;
    padding-left: 25px;
    position: relative;
}
.page-header h1:before {
    background-color: var(--primary-color);
    content: '';
    width: 3px;
    line-height: 54px;
    bottom: 0;
    height: auto;
    position: absolute;
    left: 0;
    top: 0;
    margin-right: 22px;
}
.page-content {
    padding: 60px 0;
}
.page-content .image-box {
    padding: 10px;
    border: 1px solid #ebebeb;
    margin-right: 30px;
    margin-bottom: 30px;
    border-radius: 3px;
    width: 360px;
    max-width: 100%;
}
/* End Inner Pages */

/* Contact Page */
.contact-icon {
    color: var(--primary-color);
    font-size: 24px;
    line-height: 24px;
}
.contact-block {
    align-items: center;
    border-top: 1px solid #ebebeb;
    padding-top: 15px;
    padding-bottom: 15px;
}
.contact-block h3{
    text-transform: none;
    font-size: 17px;
    line-height: 25px;
    font-weight: 700;
    margin: 0;
}
.contact-block a{
    font-size: 15px;
    color: #666;
    margin: 0;
}
.contact-block a:hover{
    color: var(--primary-color);
}
#contactForm .form-control{
    border: 1px solid #e5e5e5;
    border-radius: 0;
    box-shadow: none;
    min-height: 40px;
    padding: 10px;
    line-height: 20px;
    font-size: 13px;
    -webkit-transition: all .3s ease-in-out;
    -khtml-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.form-control:focus{
    border-color:var(--primary-color)!important;
}
/* End Contact Page */

/* Form Elements */
.btn {
    /* border-radius: 1px; */
}
.btn-default, .btn-default:focus {
    background: var(--primary-color);
    display: inline-block;
    text-align: center;
    margin: auto auto 60px;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 30px;
    padding: 5px 25px;
    font-weight: 700;
    color: #fff;
    outline: none;
    box-shadow: none;
}
.btn-default:hover {
    background: #e6a303;
    color: #000;
}
.read_more_btn {
    min-width: 150px;
    text-transform: uppercase;
}
/* End Form Elements */

/* Footer */
footer {
    background: #111;
    padding: 70px 0;
    font-size: 15px;
}
footer a.logo{
    margin-bottom:35px;
}
footer h3{
    position: relative;
    font-size: 17px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 40px;
    margin: -13px 0 17px;
    font-family: roboto slab;
    color: #fff;
}
footer, footer a {
    color: #999;
    font-size: 16px;
}
footer a:hover {
    color: var(--primary-color)!important;
}
footer i{
    margin-right: 15px;
}
footer ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
footer ul li{
    margin-bottom: 17px;
}
footer.footer-bottom {
    padding: 15px;
    background: #002e5d;
}
/* End Footer */
[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: '';
    width: 12px;
    height: 12px;
    background: #002e5d;
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.event-block h4{
    color: #fff;
    background-color: #002e5d;
    border-color: #ddd;
    border-radius: 0;
    padding: 15px;
    margin: 15px 0px;
}
.event-block img{
    height: 250px;
    object-fit: cover;
}
.textBlock .news-image img{
    height: 250px;
    object-fit: cover;
    width: 100%;
}
.textBlock{
    opacity: 0;
    height: auto;
    transition: opacity 0.4s ease;
}
.textBlock.show{
    opacity: 1;
}
.pdf-file {
    border: 1px solid #002e5d;
    padding: 0;
}
.pdf-file a i {
    font-size: 70px;
    text-align: center;
    padding: 60px 0;
    color:#002e5d;
    display: block;
}
.download-icon h4 {
    padding: 15px 10px;
    color: #fff;
}
.download-icon {
    background-color: #002e5d;
    color: #fff;
}
.download-icon a i {
    font-size: 24px;
    text-align: center;
    padding: 17px 0;
    color: #fff;
}
.page-image{
    margin-right: 20px;
}
.widget-title {
    font-size: 18px;
    font-weight: 700;
    line-height: 36px;
    padding-left: 32px;
    position: relative;
    margin-bottom: 12px;
}
.widget-title:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 3px;
    background-color: var(--primary-color);
}
.fancybox-container{
    z-index: 999999!important;
}
marquee h4{
   font-size: 16px; 
}
.branch-slider h4{
    color: #333;
    font-weight: 700;
    font-size: 18px;
    line-height: 30px;
    text-transform: none;
}
.branch-slider img{
    height: 50px;
    object-fit: contain;
}
.branch-slider p{
    line-height: 25px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
    color: #999;
}
.branch-section .line{
    left: 50%;
    transform: translateX(-50%);
    width: 65px;
}
.result-block img{
    height: 240px;
    object-fit: contain;
    width: 100%;
}
.result-block h5{
    color: #000;
}
.result-block p{
    margin-bottom:10px;
}
.video-box img{
    width:100%;
}

.map{
    margin-bottom: -6px;
}
.hb-button{
    background: transparent;
    border: 1px solid #002e5d;
    /*background: #B28564;*/
    float: right;
    display: none;
    border:none;
    font-size: 18px;
    padding: 5px 10px;
    border-radius: 3px;
    cursor: pointer;
    z-index: 999999;
}
.btn-menu{
  position: absolute;
  width: 40px;
  height: 40px;
  top: 15px;
  right: 15px;
  transition-duration: 0.5s;
}
.dark-header .btn-menu .icon{}
.btn-menu .icon{
    transition-duration: 0.5s;
    position: absolute;
    height: 4px;
    width: 30px;
    top: 18px;
    background-color: var(--primary-color);
  right: 50%;
  transform: translateX(50%);
}
.btn-menu .icon:before {
  transition-duration: 0.5s;
    position: absolute;
    width: 30px;
    height: 4px;
    background-color: var(--primary-color);
    content: "";
    top: -10px;
}
.btn-menu .icon:after {
  transition-duration: 0.5s;
    position: absolute;
    width: 30px;
    height: 4px;
    background-color: var(--primary-color);
    content: "";
    top: 10px;
}
.btn-menu.open .icon {
  transition-duration: 0.5s;
  -webkit-transform: rotateZ(180deg);
          transform: rotateZ(180deg);
          right: 15%;
          /*transform: translateX(0);*/
          width: 25px;
}
.btn-menu.open .icon:before {
  -webkit-transform: rotateZ(45deg) scaleX(0.75) translate(20px, -6px);
          transform: rotateZ(45deg) scaleX(0.75) translate(20px, -6px);
          /*right: 0%;*/
          /*transform: translateX(0);*/
          top: -13px;
          right: 8px;
          width: 28px;
}
.btn-menu.open .icon:after {
  -webkit-transform: rotateZ(-45deg) scaleX(0.75) translate(20px, 6px);
          transform: rotateZ(-45deg) scaleX(0.75) translate(20px, 6px);
          /*right: 0%;*/
          /*transform: translateX(0);*/
          top: 13px;
          right: 8px;
          width: 28px;
}
#demo .carousel-item{
    position: relative;
}
.banner-head{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50% ,50%);
    bottom: 50%;
}
.owl-carousel i.icon-angle-left,.owl-carousel i.icon-angle-right{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 30px;
}
.owl-carousel .icon-angle-left{
    left: -2%;
}
.owl-carousel .icon-angle-right{
    right: -2%;
}
.news-banner{
    position: relative;
    background: url('../imgs/news-banner.jpg');
}
.news-banner .overlay {
    background: rgba(0, 0, 0, 0.7);
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    -moz-transition: 0.4s;
    transition: 0.4s;
    z-index: 1;
}
.news-content{
    position: relative;
    z-index: 2;
}
.content {
    text-align: center;
    margin-top: -20px;
    z-index: 999;
    position: relative;
}
.content h5 {
    text-transform: uppercase;
    text-align: center;
    display: inline-block;
    background: rgba(0,0,0,.6);
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    line-height: 30px;
    padding: 0 20px 0 20px;
}
.content h5{
    background-color: rgba(255,182,6,.92);
}
.content p{
    font-size: 18px;
    font-weight: 700;
    line-height: 28px;
    margin: 10px 0;
    color: #fff;
}
.result-slider{
    /*padding-top: 30px;*/
}
.result-slider i.icon-angle-left,.result-slider i.icon-angle-right{
    position: absolute;
    top: -15%;
    transform: translateY(15%);
    font-size: 20px;
    color: #fff;
    border:1px solid #fff;
    padding: 5px 10px;
    border-radius: 2px;
}
.result-slider .owl-prev:hover i.icon-angle-left,.result-slider .owl-next:hover i.icon-angle-right{
    border-color:var(--primary-color) ;
    color: var(--primary-color);
}
.result-slider .icon-angle-left{
    left: 90%;
}
.result-slider .icon-angle-right{
    right: 0%;
}
.branch-slider i.icon-angle-left,.branch-slider i.icon-angle-right{
    position: absolute;
    top: -50%;
    transform: translateY(50%);
    font-size: 20px;
    color: #000;
    border:1px solid #000;
    padding: 5px 10px;
    border-radius: 2px;
}
.branch-slider .owl-prev:hover i.icon-angle-left,.branch-slider .owl-next:hover i.icon-angle-right{
    border-color:var(--primary-color) ;
    color: var(--primary-color);
}
.branch-slider .icon-angle-left{
    left: 95%;
}
.branch-slider .icon-angle-right{
    right: 0%;
}
.image-gallery{
    position: relative;
    display: block;
    margin-bottom:30px;
}
.image-gallery img{
    height:300px;
    object-fit: cover;
    width:100%;
}
.image-gallery:before{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    content: "";
    background: rgba(0,0,0,.3);
    filter: alpha(opacity=0);
    -ms-filter: "alpha(opacity=0)";
    -webkit-opacity: 0;
    -khtml-opacity: 0;
    -moz-opacity: 0;
    -ms-opacity: 0;
    -o-opacity: 0;
    opacity: 0;
    -ms-transform: rotateY(0);
    -webkit-transform: rotateY(0);
    transform: rotateY(0);
    -webkit-transition: all .4s ease-in-out;
    -khtml-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    z-index: 9;
}
.image-gallery:after{
    content: "\ec15";
    font-family: icomoon;
    position: absolute;
    width: 31px;
    height: 30px;
    line-height: 30px;
    margin: auto;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    color: #fff;
    font-size: 30px;
    z-index: 10;
    filter: alpha(opacity=0);
    -ms-filter: "alpha(opacity=0)";
    -webkit-opacity: 0;
    -khtml-opacity: 0;
    -moz-opacity: 0;
    -ms-opacity: 0;
    -o-opacity: 0;
    opacity: 0;
    -ms-transform: rotateY(0);
    -webkit-transform: rotateY(0);
    transform: rotateY(0);
    -webkit-transition: all .4s ease-in-out;
    -khtml-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.image-gallery:hover:before,.image-gallery:hover:after{
    opacity: 1;
    transform: rotateY(180deg);
}
.contact-content .sc_heading h3,.contact-content .sc_heading p{
    color: #000;
}
.testimonial-slider{
    padding: 0px 15px;
}
.slider-single > div:nth-child(1n+2) { display: none }
.slider-single.slick-initialized > div:nth-child(1n+2) { display: block }
.slider-nav .slick-slide,.slider-nav-2 .slick-slide{
    /*width: 80px!important;*/
    /*height: 80px;*/
    margin-right: 10px;
    position: relative;
}
.slider-nav .slick-slide.is-active,.slider-nav-2 .slick-slide.is-active{
    /*width: 100px!important;*/
    /*height: 100px;*/
    transform: scale(1.1,1.1);
    margin-right: 10px;
    position: relative;
}
.slider-nav .slick-slide:after,.slider-nav-2 .slick-slide:after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: var(--primary-color);
    opacity: 0.5;
}
.slick-track{    
    transform: translate3d(50px, 0px, 0px)!important;
}
.slick-slide.is-active:after{
    background: transparent;
}
.slick-slide.is-active img{
    width: 100%;
    /*height: 100px;*/
    object-fit: content;
}
.slick-slide img{
    width: 100%;
    height: 80px;
    object-fit: content;
}
.slider-nav{
    position: relative;
}
.slick-prev:before{    
    content: '\f165';font-family: icomoon;
}
.slick-next:before{    
    content: '\f166';font-family: icomoon;
}
.slick-prev:hover:before, .slick-next:hover:before{
    color: var(--primary-color);
    border-color: var(--primary-color);
}
.slider-nav .slick-prev,.slider-nav .slick-next{
    top: -70%;
    transform: translateY(70%);
}
.slider-nav .slick-prev:before,.slider-nav .slick-next:before{
    position: absolute;
    top: 0;
    font-size: 20px;
    color: #000;
    border:1px solid #000;
    padding: 5px 10px;
    border-radius: 2px;
}
.slider-nav .slick-prev:hover:before,.slider-nav .slick-next:hover:before{
    border-color:var(--primary-color) ;
    color: var(--primary-color);
}
.slider-nav .slick-prev{
    left: 90%;
}
.slider-nav .slick-next{
    right: 0%;
}
#demo2,#demo1{
    margin: 0px 50px;
}
#demo2 .carousel-indicators,#demo1 .carousel-indicators{
    margin: auto;
}
.student-slider .item img{
    width: 180px!important;
    height: auto;
    object-fit: cover;
    margin: auto;
}
.student-slider{
    position: relative;
    padding:0px 0px;
}
.student-slider i.icon-angle-left,.student-slider i.icon-angle-right{
    position: absolute;
    top: -25%;
    transform: translateY(25%);
    font-size: 20px;
    color: #000;
    border:1px solid #000;
    padding: 5px 10px;
    border-radius: 2px;
}
.student-slider .owl-prev:hover i.icon-angle-left,.student-slider .owl-next:hover i.icon-angle-right{
    border-color:var(--primary-color) ;
    color: var(--primary-color);
}
.rev_slider_wrapper {
    width: 100%;
    position: relative;
    z-index: 0;
}
.student-slider .icon-angle-left{
    left: 88%;
}
.student-slider .icon-angle-right{
    right: 0%;
}
.student-slider .item p{
    font-size: 18px;
    line-height: 25px;
}
.title {
    font-weight: 700;
    font-size: 16px;
    line-height: 30px;
    margin: 20px 0px 0px 0px;
    text-transform: none;
}
#demo2 p,#demo1 p{
    /*margin-top: 33px;*/
    font-size: 18px;
    line-height: 25px;
}
#sync1 .item{
    background: #0c83e7;
    padding: 80px 0px;
    margin: 5px;
    color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
}
#sync2 .item{
    /*background: #C9C9C9;*/
    /*padding: 10px 0px;*/
    /*margin: 5px;*/
    color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    cursor: pointer;
}
#sync2 .item h1{
  font-size: 18px;
}
#sync2 .synced .item{
  background: #0c83e7;
}
.testimonial-slider .item{
    position: relative;
    z-index: 1;
}
.testimonial-slider .item{
    width: 100px;
    height: 100px;
}
.testimonial-slider .item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.testimonial-slider .item:before{
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background: var(--primary-color);
    opacity: 0.5;
    z-index: 2;
}
.media_title{
    font-size: 24px;
    font-weight: 700;
    line-height: 25px;
    margin-top: 20px; 
}
.media_title:hover{
    color: var(--primary-color);
}

/* Modal CSS */
#welcomePopup {
    display: none;
}
#welcomePopup.active {
    display: block;
}
#welcomePopup .popup_bg {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 99999999;
    background: rgba(0, 0, 0, 0.2);
    cursor: not-allowed;
}
.popup_body {
    position: fixed;
    left: 50%;
    top: 50%;
    transform: scale(0, 0) translate(-50%, -50%);
    z-index: 99999999;
    background: #fff;
    padding: 30px;
    max-width: 90%;
    transition: all ease 3s;
}
.popup_body .close_icon {
    position: absolute;
    z-index: 99999999;
    right: 0px;
    top: -8px;
    font-size: 36px;
    cursor: pointer;
    color: #ccc;
}
.popup_body .close_icon:hover {
    color: #555;
}
#welcomePopup.active .popup_body {
    transform: scale(1, 1) translate(-50%, -50%);
}
.popup_body img {
    width: 100%;
}
.popup_body .popup_content {
    position: absolute;
    z-index: 99999999;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
}
.btn-avsar, .btn-avsar:hover {
    border-radius: 30px;
    width: 150px;
    border-color: var(--primary-color);
}
.btn-avsar.btn-outline-primary {
    color: #000;
}
.btn-avsar.btn-primary, .btn-avsar.btn-outline-primary:hover, .btn-avsar.btn-outline-primary:focus, a.btn-avsar.btn-outline-primary:not(:disabled):not(.disabled):active {
    background: var(--primary-color);
    border-color: var(--primary-color);
    color: #000;
    box-shadow: none;
}
.btn-avsar.btn-primary:hover, .btn-avsar.btn-primary:focus, a.btn-avsar.btn-primary:not(:disabled):not(.disabled):active {
    border-color: #2f2f2f;
    background: #2f2f2f;
    box-shadow: none;
    color: #fff;
}

.upload_image {
    display: block;
    border: 1px solid #ccc;
    padding: 10px;
    margin-bottom: 10px;
}
.upload_image input[type=file] {
    display: none;
}
.upload_image img {
    width: 100%;
    height: 300px;
    object-fit: contain;
}
.upload_image img.sign {
    height: 100px;
}
label.radio-btn {
    display: inline-block;
    position: relative;
    cursor: pointer;
    margin-right: 30px;
    align-items: center;
    align-content: center;
    line-height: 100%;
}
label.radio-btn input[type=radio] {
    display: none;
}
label.radio-btn span {
    padding-left: 25px;
}
label.radio-btn span:after, label.radio-btn span:before {
    content: "";
    position: absolute;
    border-radius: 50%;
}
label.radio-btn span:before {
    top: 0;
    left: 0px;
    width: 18px;
    height: 18px;
    border: 1px solid #555;
}
label.radio-btn span:after {
    left: 3px;
    top: 3px;
    width: 12px;
    height: 12px;
}
label.radio-btn input[type=radio]:checked+span:after {
    background: #555;
}
@keyframes rotateFull {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(259deg);
    }
}
@-webkit-keyframes rotateFull {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(259deg);
    }
}
.loading-circle {
    position: fixed;
    z-index: 9999999999;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    border-radius: 50%;
}
.loading-circle:after {
    content: "";
    position: absolute;
    z-index: 9999999999;
    top: -20px;
    bottom: -20px;
    left: -20px;
    right: -20px;
    border: 5px solid var(--primary-color);
    border-right-color:  transparent;
    border-left-color:  transparent;
    border-radius: 50%;
    -webkit-animation: rotateFull 1s linear infinite;
            animation: rotateFull 1s linear infinite;
}
.notification_marquee {
    padding: 10px 0;
}
.notification_marquee a, .notification_marquee a:hover {
    color: red;
    font-size: 1.5em !important;
    
}
.notification_marquee a:hover {
    text-decoration: underline;
}